<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive a été créé dans le seul but d'améliorer la Ford Mustang." />
  <Key time="5.6" value="Lancé en 1984, Saleen a commencé par ajouter des éléments aérodynamiques et modifier la\nsuspension et la tenue de route des Mustang, allant jusqu'à redessiner l'intérieur, tout\nen respectant son cahier des charges : vitesse, science et style." />
  <Key time="22.9" value="La Saleen S281 était vendue dans les concessions Ford comme un modèle indépendant et\nproposait différentes options, comme un moteur à turbocompresseur ou un toit rétractable." />
  <Key time="34.3" value="Près de 10 000 Mustang modifiées ont été produites. En 2000, Saleen a conçu son propre\nmodèle, la S7, une supercar assemblée à la main en édition limitée, avec un moteur et un\nlook qui rivalisaient avec les modèles européens." />
  <Key time="50.5" value="Une version taillée pour la compétition a rapidement suivi, la S7R, qui a fait ses preuves\nen remportant quatre championnats GT internationaux." />
  <Key time="60.0" value="" />
</SubtitlesTrack>